@charset "utf-8";

body{background:url(http://www.fj.xinhuanet.com/zt/zczj/images/bg01.jpg);}

.top{background:url('http://www.fj.xinhuanet.com/zt/zczj/images/top.jpg') no-repeat center;height:230px;color:#fff;}
.top a{color:#fff;}
.top img{display:block;}

.ewm{width:270px;float:right;text-align:left;padding:33px 0 0 0;}

#btncell{width:76px;float:left;padding:0;margin:0;}
#btncell li{width:100%;height:52px;_height:50px;*height:50px;font-size:14px;text-align:center;line-height:28px;position:relative;z-index:1;list-style:none;padding:0;margin:0;}
#btncell li a{display:block;height:48px;width:76px;overflow:hidden;position:relative;top:10px;padding:0;margin:0;}
#btncell li a div{display:none;color:#fff;padding:6px 0 0 20px;_padding:6px 0 0 20px;+padding:6px 0 0 20px;clear:both;text-align:left;line-height:24px;}

.t10{background:url('http://www.fj.xinhuanet.com/zt/zczj/images/dqtu10.jpg') no-repeat center;}
.t0{background:url('http://www.fj.xinhuanet.com/zt/zczj/images/dqtu0.jpg') no-repeat center;}
.t1{background:url('http://www.fj.xinhuanet.com/zt/zczj/images/dqtu1.jpg') no-repeat center;}
.t2{background:url('http://www.fj.xinhuanet.com/zt/zczj/images/dqtu2.jpg') no-repeat center;}
.t3{background:url('http://www.fj.xinhuanet.com/zt/zczj/images/dqtu3.jpg') no-repeat center;}
.t4{background:url('http://www.fj.xinhuanet.com/zt/zczj/images/dqtu4.jpg') no-repeat center;}
.t5{background:url('http://www.fj.xinhuanet.com/zt/zczj/images/dqtu5.jpg') no-repeat center;}
.t6{background:url('http://www.fj.xinhuanet.com/zt/zczj/images/dqtu6.jpg') no-repeat center;}
.t7{background:url('http://www.fj.xinhuanet.com/zt/zczj/images/dqtu7.jpg') no-repeat center;}
.t8{background:url('http://www.fj.xinhuanet.com/zt/zczj/images/dqtu8.jpg') no-repeat center;}
.t9{background:url('http://www.fj.xinhuanet.com/zt/zczj/images/dqtu9.jpg') no-repeat center;}

.left{width:903px;float:left;height:608px;}

ul,li{list-style:none;padding:0;margin:0;}

.footer{width:980px;;color:#fff;background:url('http://www.fj.xinhuanet.com/zt/zczj/images/bottom.jpg') no-repeat bottom;text-align:center;height:120px;font-size:12px !important;padding-top:30px;}
.footer a{color:#fff;font-size:12px;}
.footer p{text-indent:0;font-size:12px;padding:0;}